Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011316ScribusDocumentationpublic2012-12-31 07:442015-04-07 00:18
Reporterchristoph_s 
Assigned Tojghali 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011316: Update to Windows Build info
DescriptionJean, would you mind updating the file BUILDING_win32_msvc.txt in trunk, so potential testers can an easily build 1.5svn with all features on their machines?
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0032420)
Kunda (manager)
2014-07-03 06:43

Reminder sent to: jghali

Will this be done for the upcoming 1.5 release?

- Issue History
Date Modified Username Field Change
2012-12-31 07:44 christoph_s New Issue
2012-12-31 07:44 christoph_s Status new => assigned
2012-12-31 07:44 christoph_s Assigned To => jghali
2012-12-31 12:01 jghali Target Version 1.5.0svn => 1.5.0
2014-07-03 06:43 Kunda Note Added: 0032420
2015-04-06 22:31 jghali Status assigned => resolved
2015-04-06 22:31 jghali Fixed in Version => 1.5.0svn
2015-04-06 22:31 jghali Resolution open => fixed
2015-04-07 00:18 christoph_s Status resolved => closed



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker